.news-date-time {
	color:#486DAA;
}
.accordion .card {
    border: none;
}
.accordion .card-header {
    padding: 0;
    background: none;
    border: none;
}
.accordion .card-header a, .accordion .card-header a img, .accordion .card-header .card-name:after {
    display: inline-block;
} 
.accordion .card-header a {
    width: 100%;
    font-size: 1.8rem;
    color: #333;
    /* height: 6rem; При длинной строке нижний бордер не в том месте*/
    height: auto;
    line-height: 6rem;
    border-bottom: 0.2rem solid rgba(0,0,0,.125);
}
.accordion .card-header:hover a, .accordion .card-header a:not(.collapsed) {
    color: #f0461c;
    text-decoration: none;
	border-color: #f0461c;
}
.accordion .card-header:hover img.main-img, .accordion .card-header a:not(.collapsed) img.main-img {
    display: none;
}
.accordion .card-header:hover img.hover-img, .accordion .card-header a:not(.collapsed) img.hover-img {
    display: inline-block !important;
}
.accordion .card-header a:not(.collapsed) .card-name:after {
    -moz-transform: rotate(180deg); /* Для Firefox */
    -ms-transform: rotate(180deg); /* Для IE */
    -webkit-transform: rotate(180deg); /* Для Safari, Chrome, iOS */
    -o-transform: rotate(180deg); /* Для Opera */
    transform: rotate(180deg);
}
.accordion .card-header a img {
    margin: 0 1.8rem;
}
.accordion .card-header .card-name {
    margin: 0 0.4rem;
}
.accordion .card-header .card-name:after {
    content: url(images/arrow.png);
    float: right;
    margin: 0 2.3rem;
}
.accordion .card-header:hover .card-name:after, .accordion .card-header a:not(.collapsed) .card-name:after {
    content: url(images/arrow-hover.png);
}
.accordion .spoiler-header {
	margin-bottom: 1.6rem;
    color: #333;
    font-size: 2.6rem;
    line-height: normal;
    font-weight: 100;
}
.accordion .spoiler-header:not(:first-child) {
	margin-top: 3.2rem;
}